Posted on

ZyXEL ZyNOS 3.40 rpsysadmin.html unknown vulnerability

A vulnerability was found in ZyXEL ZyNOS 3.40. It has been rated as critical. This issue affects an unknown function of the file rpsysadmin.html. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.